.cat {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td.big {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000033;
}
a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
a.r {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000033;
	text-decoration: none;
}
a.big {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000033;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
.NEWS {
	font: bold 16px Arial, Helvetica, sans-serif;
}
.zag {
	font: bold 16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.big {
	font: bold 16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.big2 {
	font: bold 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
a.big {
	font: bold 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* NEWS */
table.newsdate {border: 1px solid #BABABA;}
table.newsdate td.white {font: 9px 'Lucida Grande', Geneva, Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; padding: 0 2px 0 2px; background-color: #666666; border-right: 1px solid #BABABA;}
table.newsdate td.black {font: 9px 'Lucida Grande', Geneva, Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #000000; padding: 0 2px 0 2px; background-color: #CCCCCC;}
.newstext {font: 12px ; text-decoration: none; color: #666666;}
.newstitle a {font: bold 14px ; text-decoration: none; color: #666666;}
.newstitle {font: bold 14px ; text-decoration: none; color: #666666;}

.mag_tit {background: #3667a4; padding: 6px 0px 6px 0px; font: bold 12px arial, tahoma; color:#ffffff;}
.mag_tit div {padding: 0px 0px 0px 10px;}
.mag_tit a {color:#ffffff; text-decoration: none}
.mag_tab {border-left: 1px solid #c6c6c6;}
.mag_td {border-bottom: 1px solid #c6c6c6; border-right: 1px solid #c6c6c6;}
.mag_tab0 {width: 100%; font: 11px tahoma, tahoma;}
.mag_tab1 {padding: 4px 0px 4px 4px;}
.mag_tab2 {padding: 4px 5px 4px 5px;}
.mag_tab2 div {color:#444444;}
.mag_tab2 a {color: #3667a4; font-weight: bold;}


.size0 { font: 0.6em Arial, Arial, Sans-Serif }
.size1 { font: 1.1em Arial, Arial, Sans-Serif }
.size2 { font: 1.3em Arial, Arial, Sans-Serif }
.size3 { font: 1.5em Arial, Arial, Sans-Serif }
.size4 { font: 1.7em Arial, Arial, Sans-Serif }
.size5 { font: 1.9em Arial, Arial, Sans-Serif }
.size6 { font: 2.1em Arial, Arial, Sans-Serif }
.size7 { font: 2.3em Arial, Arial, Sans-Serif }

.hide	{
	background-color: lightyellow;
	border-width: 1px;
	border-color: rgb(190,190,190);
	border-style: dotted;
	padding: 5px;
	text-align: center;
}